
.content{
    width: 100%;
        max-width: 1280px;
        aspect-ratio: 1920/839;
        background: url('../img/electronicpayment_content_bg_pc.png');
        background-size: 100%;
        margin: 20px auto 0;
        padding-top: clamp( 10px,6%,70px);
        background-repeat: no-repeat;
        box-sizing: border-box;
}

.bank{
    width: 40%;
    margin: 3% 4% 0 20%;
    position: relative;
}
.remark{
    color: red;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    max-width: fit-content;
    margin: 0 0 0 auto;
    text-indent: -3em;
    padding-left: 3em;
    margin-top: 10px;
}

@media screen and (min-width:769px) {
    .content{
        margin: 20px auto 0;
    }
    .remark{
        width: 100%;
        font-size: 20px;
    }

}

@media screen and (min-width:1000px) {
    .content{
        margin: 20px auto 0;
    }
    .remark{
        width: 60%;
        max-width: 600px;
    }

}